@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


* {
  font-family: 'Poppins';
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
  min-height: 1000px;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, .5);
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 25px 50px;
  z-index: 1000;
  transition: .6s;
}

header.sticky {
  padding: 15px 50px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 5px 5px #ddd;
}

header .logo {
  position: relative;
  bottom: -10px;
  font-weight: 500;
  color: white;
  text-decoration: none;
  font-size: 2em;
  line-height: 30px;
  text-transform: uppercase;
  letter-spacing: 2px;
  transition: .6s;
}

header ul {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

header ul li {
  position: relative;
  list-style-type: none;
}

header ul li a {
  position: relative;
  margin: 0 15px;
  text-decoration: none;
  color: white;
  letter-spacing: 2px;
  font-weight: 300;
  transition: .6s;
}
header ul li a:hover {
   border-bottom: 1px solid white;	
}

header.sticky .logo,
header.sticky ul li a {
  color: black;
}

header.sticky ul li a{
	border-color: black;
}

.banner {
  position: relative;
  width: 100%;
  min-height: 100vh;
  background: url(../images/pozadi.png);
  background-size: cover;
  background-position: center bottom;
  display: flex;
  justify-content: center;
  align-items: center;
}

.pila_logo {
  width: 70%;
}

.male {
  font-weight: 200;
  font-size: .66em;
  text-transform: none;
  letter-spacing: 0px;
}

.hornimale {
  font-weight: 200;
  font-size: .66em;
  text-transform: none;
  letter-spacing: 0px;
  position: absolute;
  top: -20px;
  left: 155px;
}

.lazar {
  font-size: 1.25em;
  font-weight: 400;
  text-transform: capitalize;
  letter-spacing: 0px;
}

.mensi {
  font-size: 1em;
  text-align: center;
}

.sede {
  margin: -20px 0 30px 0;
  color: #999;
}

.sec {
  background-color: #eee;
  color: #333;
  border-bottom: 1px solid #aaa;
  padding: 100px;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.sec .content {
  position: relative;
  width: 100%;
}

.mxw1000p {
  max-width: 1000px;
  margin: 0 auto;
}

.odstavec {
  text-indent: 25px;
  text-align: justify;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 300;
}

h3 {
  font-size: 40px;
  font-weight: 300;
  line-height: 55px;
  margin-bottom: 30px;
  text-align: center;
}

.blok {
  display: flex;
  justify-content: space-around;
  align-items: flex-start;
  padding-top: 30px;
}

.nadpis {
  text-decoration: underline;
  margin-bottom: 20px;
}

ol li {
  font-size: 18px;
  font-weight: 300;
  text-align: justify;
}

.galerie {
  display: flex;
  justify-content: space-evenly;
  align-items: flex-start;
  flex-wrap: wrap;
  transition: .5s;
  margin-top: 20px;
}

.obrazek {
  width: 180px;
  border: 2px solid white;
  border-radius: 7px;
  margin: 10px;
}

.obrazek:hover {
  width: 190px;
  box-shadow: 0px 0px 15px #555;
  margin: 5px;
  transition: .5s;
}

.jmeno {
  margin-left: 60px;
  margin-bottom: -25px;
}

.okno {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-around;
  align-items: flex-start;
  flex-wrap: wrap;
}

.leva {
  min-width: 250px;
}

.prava {
  text-align: center;
  margin: 0 0 0 20px;
}

.mapa {
  width: 200px;
  margin-top: 20px;
  border: 2px solid #bbb;
  border-radius: 8px;
  box-shadow: 8px 8px 5px #aaa;
}

#kontakt {
  position: relative;
}

.posta,
.posta:visited {
  color: blue;
  text-decoration: none;
}

.posta:hover {
  color: red;
}

.pata {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 70px;
  background-color: #e4e4e4;
  display: flex;
  justify-content: center;
  align-items: center;
  border-top: 1px solid #aaa;
}

.pata a,
a:visited {
  font-weight: 600;
  text-decoration: none;
}

.pata a:hover {
  color: red;
}

.toggle {
  display: none;
}

@media (max-width: 992px) {
  .toggle {
    display: block;
    position: relative;
    width: 30px;
    height: 30px;
    cursor: pointer;
  }

  .toggle:before {
    content: '';
    position: absolute;
    top: 4px;
    width: 100%;
    height: 2px;
    background: #000;
    z-index: 1;
    box-shadow: 0 10px 0 #000;
    transition: .5s;
  }

  .toggle:after {
    content: '';
    position: absolute;
    bottom: 4px;
    width: 100%;
    height: 2px;
    background: #000;
    z-index: 1;
    transition: .5s;
  }

  .toggle.active:before {
    top: 14px;
    transform: rotate(45deg);
    box-shadow: 0 0 0 #fff;
  }

  .toggle.active:after {
    bottom: 14px;
    transform: rotate(-45deg);
  }

  header {
    padding: 25px 50px;
    background-color: #fff;
  }

  header.sticky {
    padding: 15px 50px;
    background-color: rgb(255, 255, 255);
  }

  header ul {
    position: absolute;
    top: 75px;
    left: 0;
    width: 100%;
    height: 100vh;
    text-align: center;
    overflow: auto;
    background-color: #fff;
    visibility: hidden;
    opacity: 0;
  }

  header.active ul {
    visibility: visible;
    opacity: 1;
    display: block;
    padding-top: 20px;
  }

  header.active ul li a {
    display: inline-block;
    margin: 10px 0;
    font-size: 20px;
  }

  header.active ul li a:hover {
    font-size: 1.5em;
    font-weight: 500;
    color: red;
	border-bottom: none;	
  }

  header .logo,
  header ul li a {
    color: #000;
  }

  .banner h2 {
    font-size: 6em;
  }

  .sec {
    padding: 100px 50px 50px 50px;
  }

  .tab1 {
    width: 100%;
  }
  .leva {
	margin-bottom: 20px;  
  }
}